ALTER TABLE user ADD COLUMN last_login_time DATETIME NOT NULL DEFAULT  '0000-00-00 00:00:00',
ADD COLUMN pass_recovery_key VARCHAR( 40 ) DEFAULT NULL ,
ADD COLUMN pass_recovery_time DATETIME NOT NULL DEFAULT  '0000-00-00 00:00:00';
-- ADD COLUMN password_hash varchar(40) NOT NULL DEFAULT '' AFTER password;